/*hcc-clinical-trial-results.css */
#hcc--clinical-trial-results #clinical-trial-results--main p {
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    color: #333;
}

#hcc--clinical-trial-results h1 {
    padding: 30px 0 40px;
    margin: 0 auto;
    max-width: 1440px;
}
#hcc--clinical-trial-results .cmp-teaser {
    max-width: 1132px;
    margin: 0 auto;
}
#hcc--clinical-trial-results .cmp-teaser,
#hcc--clinical-trial-results #hcc-popup-body .callout-text {
    position: relative;
}
#hcc--clinical-trial-results .cmp-teaser {
    height: 560px;
}
#hcc--clinical-trial-results .cmp-teaser__content {
    max-width: 598px;
    width: 100%;
    position: absolute;
    top: 95px;
    padding: 0;
    margin-left: 41px;
}
#hcc--clinical-trial-results .cmp-teaser__content .cmp-teaser__description p:nth-of-type(2){letter-spacing: -0.32px;}
#hcc--clinical-trial-results .cmp-teaser__description > p {
    font-weight: 425 !important;
    margin-bottom: 12px !important;
    text-align: left !important;
    font-size: 22px !important;
    line-height: 30px !important;
}
#hcc--clinical-trial-results .cmp-teaser__description p:first-child {
    white-space: nowrap;
}
#hcc--clinical-trial-results .cmp-teaser h2 {
    padding-right: 30px;
    margin: 0 0 24px;
}
#hcc--clinical-trial-results .text #hcc-popup-header,
#hcc--clinical-trial-results .cmp-teaser__subtitle {
    display: none;
}
#hcc--clinical-trial-results .experiencefragment + .container.responsivegrid .teaser + .text + .text {
    background: #C4F4E5;
}
#hcc--clinical-trial-results #hcc-popup-body,
#hcc--clinical-trial-results #green-bg,
#hcc--clinical-trial-results #body-sec-3 {
    max-width: 945px;
    margin: 0 auto;
}
#hcc--clinical-trial-results #hcc-popup-body.cmp-text,
#hcc--clinical-trial-results #body-sec-3.cmp-text {
    padding: 64px 0;
}
#hcc--clinical-trial-results #hcc-popup-body .hcc-popup-head {
    font-size: 36px;
    line-height: 42px;
    padding: 0;
    letter-spacing: 0.4px
}
#hcc--clinical-trial-results .cmp-teaser h2, #hcc--clinical-trial-results #hcc-popup-body span.underlinetxt, #hcc--clinical-trial-results #green-bg .sub-head, #hcc--clinical-trial-results #green-bg .greenbg, #hcc--clinical-trial-results .cmp-teaser__content p,
#hcc--clinical-trial-results #green-bg .section-841 h3,
#hcc--clinical-trial-results #green-bg .section-841 .head-2,
#hcc--clinical-trial-results #body-sec-3 .reg-copy,
#hcc--clinical-trial-results #hcc-popup-header.cmp-text h2,
#hcc--clinical-trial-results #hcc-popup-header.cmp-text p {
    color: #fff !important;
}
#hcc--clinical-trial-results #hcc-popup-body span.underlinetxt {
    background: #265655;
    padding: 0px 7px 2px;
    margin: 0 3px;
    box-decoration-break: clone;
}
#hcc--clinical-trial-results #hcc-popup-body .sec-one--head {
    padding: 25px 0 40px;
    margin: 0;
    text-align: center;
}
#hcc--clinical-trial-results #hcc-popup-body .body-sec-1 + .callout-text .sec-one--head {
    padding-bottom: 0;
}
#hcc--clinical-trial-results #hcc-popup-body .sec-row1.d-flex {
    display: flex;
    justify-content: space-between;
}
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 .col-1,
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 .col-3,
#hcc--clinical-trial-results #green-bg .reg-copy,
#hcc--clinical-trial-results #green-bg .os-data--wrap {
    background-color: #ffffff;
}
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 .col-1,
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 .col-3 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 162px;
}
#hcc--clinical-trial-results #hcc-popup-body .figure-icon-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -5px;
}
#hcc--clinical-trial-results #hcc-popup-body .figure-icon-wrap p {
    margin: 0;
    padding: 48px 32px;
    width: 452px;
    text-align: center;
    align-content: center;
    line-height: 30px;
    position: relative;
    top: .5rem;
}
#hcc--clinical-trial-results #hcc-popup-body .figure-icon-1 p,
#hcc--clinical-trial-results #green-bg .col-1.col .number16,
#hcc--clinical-trial-results #green-bg .col-1.col .months16,
#hcc--clinical-trial-results #green-bg .col-1.col .calender-txt,
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-1 p span {
    color: #6D0020;
}
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 span.green-clr1 {
    font-size: 48px;
    font-style: normal;
    font-weight: 900;
    line-height: 25px;
}
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 .received1, 
#hcc--clinical-trial-results #hcc-popup-body .sec-row1 .received2,
#hcc--clinical-trial-results #green-bg .col-1.col .green-clr1,
#hcc--clinical-trial-results #green-bg .col-2.col .green-clr3,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-1 .calender-txt span {
    font-size: 18px;
    color: #333333;
}
#hcc--clinical-trial-results #hcc-popup-body .col-3.col .figure-icon-2 p,
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-2 .adultsImfinzi span {
    color: #114141;
}
#hcc--clinical-trial-results .experiencefragment + .container.responsivegrid .text:nth-last-child(3) {
    background: #114141;
}
#hcc--clinical-trial-results #green-bg.cmp-text {
    padding-top: 64px;
}
#hcc--clinical-trial-results #green-bg .sub-head {
    margin: 0;
    padding: 0 17px;
    text-align: center
}
#hcc--clinical-trial-results #green-bg .greenbg,
#hcc--clinical-trial-results #green-bg .section-841 .head-2,
#hcc--clinical-trial-results #body-sec-3 .reg-copy {
    background-color: #058074;
}
#hcc--clinical-trial-results #green-bg .reg-copy,
#hcc--clinical-trial-results #green-bg .greenbg,
#hcc--clinical-trial-results #green-bg .os-data--wrap,
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year,
#hcc--clinical-trial-results #body-sec-3 .reg-copy {
    max-width: 938px;
}
#hcc--clinical-trial-results #green-bg .greenbg.reg-copy,
#hcc--clinical-trial-results #green-bg .section-841,
#hcc--clinical-trial-results #green-bg .section-841 .head-2,
#hcc--clinical-trial-results #body-sec-3 .sub-head {
    font-size: 25px;
    font-weight: 800;
    line-height: 32px;
    text-align: center;
    max-width: 938px;
}
#hcc--clinical-trial-results #green-bg .greenbg.reg-copy {
    padding: 16px 0;
}
#hcc--clinical-trial-results #green-bg .greenbg.reg-copy {
    margin: 40px auto 0;
}
#hcc--clinical-trial-results #green-bg .section-841 .head-2 {
    padding: 9px 0;
    margin: 0;
}
#hcc--clinical-trial-results #green-bg .sec-row2,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 {
    display: flex;
    gap: 2px;
    height: 235px;
    position: relative;
    justify-content: center;
}
#hcc--clinical-trial-results #green-bg .col-1.col,
#hcc--clinical-trial-results #green-bg .col-2.col {
    text-align: center;
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    align-content: center;
    width: 468px;
}
#hcc--clinical-trial-results #green-bg .col-1.col {
    border-bottom: #D2F6EE solid;
}
#hcc--clinical-trial-results #green-bg .col-1.col, #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-1, #hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-1 {
    background-color: #D2F6EE;
}
#hcc--clinical-trial-results .col-2.vs-wrap {
    top: 50%;
    position: absolute;
    left: 49%;
    transform: translate(-40%, -50%);
}
#hcc--clinical-trial-results #green-bg .col-2.col,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-2.col {
    background-color: #EFFEFB;
    border-bottom: #EFFEFB solid;
}
#hcc--clinical-trial-results #green-bg .col-1 p.number16,
#hcc--clinical-trial-results #green-bg .col-2 p.number14,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col h3 {
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0;
}
#hcc--clinical-trial-results #green-bg .col-1 p.number16,
#hcc--clinical-trial-results #green-bg .col-2 p.number14 {
    margin: 40px 0 36px;
}
#hcc--clinical-trial-results #green-bg .d-flex .col-2 p,
#hcc--clinical-trial-results #green-bg .col-2 .ie-circle-wrap p span,
#hcc--clinical-trial-results #green-bg .col-2.col,
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-2,
#hcc--clinical-trial-results #body-sec-3 .sub-head,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-2 h3,
#hcc--clinical-trial-results #body-sec-3 .col-2 .calender-txt {
    color: #058074;
}
#hcc--clinical-trial-results #green-bg .calender-txt,
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year p span,
#hcc--clinical-trial-results #body-sec-3 .calender-txt {
    font-weight: 800;
}
#hcc--clinical-trial-results #green-bg .months16,
#hcc--clinical-trial-results #green-bg .months14 {
    font-size: 38px;
    font-style: normal;
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0;
    margin: 0 0 32px;
}
#hcc--clinical-trial-results #green-bg .reg-copy {
    padding: 16px 32PX;
    margin: 0 auto;
}
#hcc--clinical-trial-results #green-bg .os-data--wrap {
    padding: 17px 32px 32px;
    margin: -1px auto 0;
}
#hcc--clinical-trial-results #green-bg .author-copy2,
#hcc--clinical-trial-results #green-bg .post-hoc--wrap .dateCutoffFooter,
#hcc--clinical-trial-results #body-sec-3 p.dateCutoffFooter {
    font-size: 14px;
    line-height: 20px;
    font-weight: 425;
}
#hcc--clinical-trial-results #green-bg .author-copy2 {
    margin-top: 20px;
}
#hcc--clinical-trial-results #green-bg .author-copy2,
#hcc--clinical-trial-results #green-bg .post-hoc--wrap .dateCutoffFooter,  {
    margin: 20px 0 0;
}
#hcc--clinical-trial-results #green-bg .section-841 {
    padding: 56px 0 64px;
    margin: 0 auto;
}
#hcc--clinical-trial-results #green-bg .section-841 h3 {
    margin: 0 auto 40px;
    text-align: center;
    font-size: 29px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    letter-spacing: 0.24px;
}
#hcc--clinical-trial-results #green-bg .section-841 h3 .year {
    color: #CFE91D;
}
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year {
    display: flex;
    gap: 2px;
}
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-1,
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-2 {
    padding: 40px 16px 40px 16px;
    gap: 16px;
    width: 473px;
    border: none;
    display: flex;
    align-items:center;
}
#hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-2 {
    background-color: #EFFEFB;
}
#hcc--clinical-trial-results #green-bg .ie-circle-wrap .circle {
    position: relative;
    height: 137px;
    width: 137px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto;
}
#hcc--clinical-trial-results #green-bg .ie-circle-wrap .circle:before {
    content: "";
    position: absolute;
    height: 115px;
    width: 115px;
    background-color: #fff;
    border-radius: 50%;
}
#hcc--clinical-trial-results #green-bg .ie-circle-wrap .value-container-inner {
    font-family: Roboto Condensed;
    font-weight: 700;
    font-size: 41px;
    position: relative;
    top: 5px;
}
#hcc--clinical-trial-results #green-bg .ie-circle-wrap p {
    font-size: 42px !important;
    font-weight: 900;
    position: relative;
    line-height: 25px;
}
#hcc--clinical-trial-results #green-bg .col-1 .ie-circle-wrap p,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-1 h3,
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-1 .calender-txt {
    color: #6D0020;
}
#hcc--clinical-trial-results #green-bg p.adultsImfinzi {
       font-size: 22px;
    line-height: 30px;
    text-align: left;
    padding-right: 15px;
}
#hcc--clinical-trial-results #green-bg .post-hoc--wrap {
    padding: 32px 27px;
    background: #fff;
    text-align: center;
}
#hcc--clinical-trial-results #green-bg .post-hoc--wrap .textIndent,
#hcc--clinical-trial-results #body-sec-3 .sub-head,
#hcc--clinical-trial-results #body-sec-3 .reg-copy,
#hcc--clinical-trial-results #hcc-popup-header.cmp-text p:last-child,
#hcc--clinical-trial-results #green-bg .calender-txt {
    margin-bottom: 0;
}
#hcc--clinical-trial-results #green-bg .section-841 .post-hoc--wrap .textIndent, #hcc--clinical-trial-results #green-bg .post-hoc--wrap .dateCutoffFooter {
    text-align: left;
}
#hcc--clinical-trial-results #green-bg .post-hoc--wrap .dateCutoffFooter {
    margin: 20px 0 0;
}
#hcc--clinical-trial-results #body-sec-3 .sub-head {
    padding: 0 0 40px;
    margin-top: 0;
}
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col {
    text-align: center;
    width: 472px;
    align-content: center;
}
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .vs-wrap {
    display: none;
}
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .col h3 {
    margin: 40px 0 50px;
    align-content: center;
}
#hcc--clinical-trial-results #body-sec-3 .sec-row3 .green-clr3 {
    color: #305C5B;
}
#hcc--clinical-trial-results #body-sec-3 p.calender-txt {
    margin-bottom: 20px;
}
#hcc--clinical-trial-results #body-sec-3 .reg-copy {
    padding: 32px;
    margin: 0 auto;
}
#hcc--clinical-trial-results #body-sec-3 .reg-copy p {
    color: #fff;
}
#hcc--clinical-trial-results #body-sec-3 .dateCutoffFooter {
    margin-top: 25px;
}
#hcc--clinical-trial-results.hepatocellular-carcinoma-indication #end-callout-wrap {
    padding: 39px 0;
}

#hcc--clinical-trial-results #clinical-trial-results--main .text:last-child {
    background-color: #114141;
    margin-bottom: 32px;
}

@media screen and (min-width: 991.5px) {
    #hcc--clinical-trial-results .cmp-teaser img {
        height: 560px;
    }
}

@media screen and (min-width: 991.5px) and (max-width: 1090px){
    .hepatocellular-carcinoma-indication #end-callout-wrap a.green-btn {
		max-width: 300px !important;
		width: 100%;
		text-align: left;
	}
}

@media screen and (max-width: 991.5px) {
    #hcc--clinical-trial-results h1 {
        padding: 40px 15px;
    }

    #hcc--clinical-trial-results #green-bg .section-841 .head-2 {
        font-size: 22px;
        font-weight: 800;
        line-height: 28px;
    }

    #hcc--clinical-trial-results .cmp-teaser .cmp-teaser__image-desktop {
        display: none;
    }

    #hcc--clinical-trial-results .cmp-teaser .cmp-teaser__image-mobile {
        display: block;
    }
    
    #hcc--clinical-trial-results .cmp-teaser,
    #hcc--clinical-trial-results .cmp-teaser img {
        max-height: 487px;
        height: auto;
    }
    #hcc--clinical-trial-results .teaser .cmp-teaser__content,
    #hcc--clinical-trial-results #hcc-popup-body .hcc-popup-head .mobile-only,
    #hcc--clinical-trial-results #body-sec-3 .sec-row3 .col-2.vs-wrap,
    #hcc--clinical-trial-results .teaser .cmp-teaser__top-content {
        display: none;
    }
    #hcc--clinical-trial-results .text #hcc-popup-header {
        display: block;
    }
    #hcc--clinical-trial-results .text #hcc-popup-header.cmp-text {
        padding: 32px 15px;
        text-align: center;
    }
    #hcc--clinical-trial-results #hcc-popup-header.cmp-text {
        background: #058074;
    }
    #hcc--clinical-trial-results #hcc-popup-header.cmp-text h2 {
        margin: 0 0 24px;
        letter-spacing: 0.52px;
    }    
    #hcc--clinical-trial-results #hcc-popup-header.cmp-text p {
        margin-bottom: 12px;
    }
    #hcc--clinical-trial-results #hcc-popup-body.cmp-text,
    #hcc--clinical-trial-results #green-bg.cmp-text,
    #hcc--clinical-trial-results #body-sec-3.cmp-text {
        padding: 64px 15px;
    }
    #hcc--clinical-trial-results #hcc-popup-body .hcc-popup-head {
        font-size: 30px;
        line-height: 33px;
        letter-spacing: 0.6px;
        padding: 0 2px;
        font-style: normal;
    }
    #hcc--clinical-trial-results #hcc-popup-body .sec-row1.d-flex {
        gap: 32px;
    }
    #hcc--clinical-trial-results #hcc-popup-body .sec-row1.d-flex,
    #hcc--clinical-trial-results #green-bg .sec-row2,
    #hcc--clinical-trial-results #body-sec-3 .sec-row3,
    #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year {
        flex-direction: column;
    }    
    #hcc--clinical-trial-results #green-bg .col-1.col,
    #hcc--clinical-trial-results #green-bg .col-2.col {
        padding: 40px 32px;
    }    
    #hcc--clinical-trial-results #green-bg .col-1.col,
    #hcc--clinical-trial-results #green-bg .col-2.col,
    #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-1, 
    #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-2,
    #hcc--clinical-trial-results #body-sec-3 .sec-row3 .col,
    #hcc--clinical-trial-results #hcc-popup-body .sec-row1 .col div p {
        width: auto;
    }
    #hcc--clinical-trial-results .col-2.vs-wrap {
        transform: translate(-50%, -50%);
        top: 50%;
    }
    #hcc--clinical-trial-results #green-bg .sec-row2,
    #hcc--clinical-trial-results #body-sec-3 .sec-row3, 
    #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year {
        height: auto;
    }
    #hcc--clinical-trial-results #green-bg .reg-copy {
        padding: 32px;
    }
    #hcc--clinical-trial-results #green-bg .os-data--wrap {
        padding-top: 0;
    }
    #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-1, 
    #hcc--clinical-trial-results #green-bg .section-841 .vs-col.year .col-2 {
        padding: 40px 16px;
    }
    #hcc--clinical-trial-results #green-bg p.adultsImfinzi {
        text-align: left;
        padding-right: 0;
    }
    #hcc--clinical-trial-results #green-bg .section-841 {
        padding-bottom: 0;
    }
    #hcc--clinical-trial-results #body-sec-3 .sec-row3 .col {
        padding: 56px 32px;
    }
    #hcc--clinical-trial-results #clinical-trial-results--main p:last-child {
        margin-bottom: 0;
    }
    #hcc--clinical-trial-results #body-sec-3 .reg-copy {
        /* text-align: center; */
    }
    #hcc--clinical-trial-results.hepatocellular-carcinoma-indication #end-callout-wrap {
        padding: 40px 15px;
    }
    #hcc--clinical-trial-results #hcc-popup-body .figure-icon-wrap {
        margin-top: -15px;
    }
    
    #hcc--clinical-trial-results #hcc-popup-body .figure-icon-wrap p {
        top: 1rem
        }
}

@media (min-width: 992px) and (max-width: 1024px) {
        #hcc--clinical-trial-results ul.page-level-menu > li a {
            margin: 0;
        }
}
